@font-face {
    font-family: Mark_OT;
    src: local('O'), url(../fonts/Mark_OT.otf);
}
body {
  font-family: Mark_OT;
  font-size:16px;
  position: relative;
}
h1 {
  font-size: 3em;
}
h2 {
  font-size: 2em;
}
h3{
  font-size: 1.5em;
}
p {
  font-size: 1.3em;
  word-break: break-word;
}
.background {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
  display: flex;
    align-items: center;
    justify-content: center;
  background-position: center center;
  color: #fff;
  position: relative;
}
.background.with-text:before {
  position: absolute;
  left: 0; top: 0; right: 0; bottom: 0;
  content: ' ';
  background-color: rgba(0,0,0,0.4);
  display: block;
}
.background#start {
  height: 100vh;
}
img {
  max-width: 100%;
  height: auto;
}
.text {
  max-width: 600px;
  margin: 50px;
  overflow-y: auto;
  max-height: 450px;
  position: relative;
}
@media (max-width: 767px) {
  .text {
    margin: 15px auto;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.brush {
    display:block;
    position: relative;
    top: -30px;
    z-index: 99;
    text-align: center;
    /*height: 146px;*/
    margin-bottom: -68px;
}
.brush > img {
  border: 0px;
  margin: auto;
  z-index: 1;
  /*height: auto;*/
  display:block;
  position: relative;
    height: 160px;
    width: 100%;
}
.brush > span {
  top: 41%;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  z-index: 2;
  font-size: 2em;
}
.brush h2 {
  position: absolute;
  color: #fff;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    margin-top: 11%;
    z-index: 2;
}
.gallery {
  margin-top: 50px;
}
.gallery .item {
  padding: 0px;
}
.footer {
  background: url('../images/footer.png');
  background-size:cover;
  background-position: center center;
  color: #fff;
  padding-top: 100px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 30px;
}
.footer .col-sm-3 p {
  font-size: 1em;
}
.footer .col {
  padding: 0 15px;
  min-height: 0;
}
.three-section {
  z-index: 2;
  padding: 0;
}
.sections-content {
  min-height: 300px !important;
  height: auto;
}
.section {
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 35px;
}
.section h3 {
    text-align: center;
    cursor:pointer;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    text-align: center;
}
.section h3 a {
  cursor:pointer;
}
.section-modal-content {
  margin-top: 25px;
  margin-bottom: 50px;
}
.background1 {
  background: url('../images/background1.jpg') no-repeat center center fixed;
    color:#fff;

    text-align:center;
}
.background1 h1{
  margin-top:250px;
  margin-bottom: 500px;
}
.background2 {
  background: url('../images/background2.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
    text-align: center;
}
.background2 p {
  margin-top:200px;
  margin-bottom: 200px;
}
.background3 {
    background-color:#ecba3f
}
.background3-col {
  background: url('../images/img3.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
    height:550px;
}
.background3 p {
  margin-top:150px;
  margin-bottom: 150px;
  padding-left: 50px;
  padding-right: 125px;
}
.background4 {
  background: url('../images/background4.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
    height: 500px;
}
.background5 {
    background-color:#27789d
}
.background5 .t {
  padding-left:50px;
  padding-right:50px;
  padding-top:100px;
  padding-bottom: 130px;
  color: #fff;
  text-align: left;
}
/*.video {
  position: relative;
  padding-bottom: 22%;
  padding-top: 25px;
  height: 0;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}*/
.background6 {
  background-color: #fff;
  color: #000;
}
.background6 p{
  margin-top:150px;
  margin-bottom: 150px;
  padding-left: 50px;
  padding-right: 125px;
  max-width: 700px;
}
.background7 {
  background: url('../images/background7.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
    height: 550px;
}
.background8 {
  background: url('../images/background8.jpg') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
    height: 450px;
}

/*override bootstrap*/

.col-sm-6, .col-sm-4, .col-sm-8 {
  padding : 0px;
  min-height: 550px;
}
@media (min-width: 768px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }
}
.col-sm-6.vertical, .col-sm-4.vertical, .col-sm-8.vertical {
  display: flex;
    align-items: center;
    justify-content: center;
}
.navbar {
  border-bottom: 0;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
    /*height: 50px !important;*/
}
/*equal height cols in row*/
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.carousel-content {
    overflow:hidden;
}

#text-carousel {
  width: 100%;
  height: auto;
  padding: 50px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.carousel.slide {
  min-height: 450px;
  margin-top: 50px;
}
.carousel-inner {
  /*max-height: 300px;*/
  /*min-height: 300px;*/
  height: 380px;
}
/*.controls {
  height:;
}*/
.carousel-control {
    font-size: 20px;
    text-shadow: none;
    color: #000 !important;
    background-color: none;
    filter: alpha(opacity=100);
    opacity: 1;
    bottom: 45%;
    top: auto;
}
.carousel-control:hover {
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  color: #000;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.img-thumbnail {
     background-color: transparent !important;
     border: none !important;
}

.blog {
  padding-top: 30px;
  padding-bottom: 20px;}
  .blog .blog-post {
    margin-top: 30px;
    margin-bottom: 60px; }
    .blog .blog-post img {
      max-width: 100%;
      float: right;
      margin-right: 30px; }
    .blog .blog-post .heading {
      margin-top: 0;
      font-size: 26px;
      margin-bottom: 20px;
      font-weight: 700; }
      .blog .blog-post .heading a {
        color: inherit; }
        .blog .blog-post .heading a:hover, .blog .blog-post .heading a:focus {
          color: inherit;
          text-decoration: underline; }
    .blog .blog-post .content {
      font-size: 16px;
      margin-top: 15px; }
    .blog .blog-post a.btn {
      margin-top: 15px;
      margin-bottom: 15px;
      font-size: 15px; }
    .blog .blog-post hr {
      border-top-color: #a0776a; }
    .blog .blog-post:after {
      content: ' ';
      clear: both;
      display: table; }

.pagination-wrapper {
  text-align: center; }
  .pagination-wrapper .page-numbers {
    padding: 8px;
    margin: 3px;
    background-color: #337ab7;
    color: #fff;
    border-radius: 6px; }
    .pagination-wrapper .page-numbers:hover, .pagination-wrapper .page-numbers:focus {
      background-color: #286090;
      color: #fff; }
    .pagination-wrapper .page-numbers.current {
      background-color: #286090;
      color: #fff; }

.fancy-text.link a {
  color: #333;
  font-size: 16px;
}

.fancy-text.link span.next {
  float: right;
}

.fancy-text.link span.prev {
  float: left;
}

#contact .modal-body {
  display: inline-block;
  width: 100%;
}
.three-section {
    /*margin: 40px;*/
}
.three-section h2 {
  font-size: 1.5em;
}
.middle-three-section {
  margin-left: 40px;
  margin-right: 40px;
}

.three-section-wrapper {
  padding: 100px 80px;
}
.three-section a, .footer a {
  color: #fff;
  text-decoration: underline;
}
.three-section a:hover, .three-section a:focus,
.footer a:hover, .footer a:focus {
  text-decoration: none;
}
.three-section .section {
  color: #fff;
}
.read-more-sections {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  cursor: pointer;
}
.navbar-collapse {
  border: none;
}
#navigation .navbar-toggle {
  /*background-color: #749f96 !important;*/
  margin: 0;
  padding: 17px 15px;
  border: none;
  border-radius: 0;
}
#navigation .navbar-toggle .icon-bar {
  /*background-color: #fff;*/
}
#navigation .navbar-toggle.collapsed {
  background-color: transparent !important;
}
#navigation .navbar-collapse {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
.navbar a {
  /*color: #fff !important;*/
  display: block;
}
.navbar a:hover, .navbar a:focus,
#navigation .navbar .active a,
.menu-item-type-post_type.menu-item-object-page.current-menu-item  {
  /*background-color: #749f96 !important;*/
}
.sections-modals {
  background-color: #fff;
}
@media (max-width : 767px) {


    .middle-three-section {
      margin-left: 0;
      margin-right: 0;
    }


}
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .row-eq-height {
     display: block;
  }
  .three-section-wrapper {
    padding:0;
  }
  .three-section {
    padding: 0;
  }
  .middle-three-section {
    margin: 0;
  }
  .section {
    padding-top: 25px;
  }

  /*.navbar-collapse {
    background-color: #749f96;
  }*/
  .navbar .navbar-nav {
    display: block;
  }
  /*#navigation .navbar a:hover, #navigation .navbar a:focus
  #navigation .navbar .active a,
  .menu-item-type-post_type.menu-item-object-page.current-menu-item {
    background-color: #97cfc6 !important;
  }*/
  .section h3 {
      text-align: center;
      cursor:pointer;
      position: static;
      bottom: 0;/*
      left: 0;
      right: 0;*/
      top: auto;
      text-align: center;
  }
  .section-content {
    color: #fff;
    padding: 20px;
  }
  .section-modal .close {
    color: #fff;
  }
  .sections-modals {
    background-color: transparent;
  }

}

@media (min-width: 992px) {
  .navbar {
    height: 50px !important;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .navbar .navbar-collapse {
      text-align: center;
      height: auto !important;
  }
  .brush > span.long {
    font-size: 1.2em;
  }

  /*.brush {
    display: none;
  }*/
.gallery {
  overflow: hidden;
}
.blog .blog-post img {
  float: none;
  max-width: none;
  width: 100%;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .controls {
    display: none;
  }
  #text-carousel {
    padding-left:5px;
    padding-right: 5px;
  }
}

/* Custom, iPhone Retina */
@media (min-width: 768px) and (max-width: 991px) {
  .three-section .section-img {
    float: left;
    width: 50%;
    margin-right: 20px;
  }
  .three-section.middle-three-section .section-img {
    float: right;
    margin-right: 0;
    margin-left: 20px;
  }
}
.img-responsive {
  width: 100%;
  height: auto;
}
.navbar {
  /*background-color: #97cfc6;*/
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

a {
  transition: all 0.2s linear;
}